Bug 163627 - new upstream: 1.5.7
Summary: new upstream: 1.5.7
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snownews (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Zing
QA Contact: Fedora Extras Quality Assurance
URL: http://home.nycap.rr.com/nagaland/rpm...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-19 16:55 UTC by Colin Charles
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 22:00:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Charles 2005-07-19 16:55:27 UTC
New upstream 1.5.7 is out; please update, thanks


Note You need to log in before you can comment on or make changes to this bug.